.container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 715px;
  margin-bottom: 170px;
}

@media screen and (max-width: 768px) {
  .container {
    width: 100%;
    padding: 0 5%;
    justify-content: center;

    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    text-align: justify;
  }

  .container > h1 {
    text-align: center;
  }
}
